﻿.sagform .teklifal{position:fixed; right:0px; top:20%; z-index:9999999; background:#AC1212;width:300px; right:-300px; height:395px; border-radius:0 3px 3px 5px;}
.sagform .teklifal .buton{ margin-left: -40px; float: left;width:50px; height:322px; cursor:pointer;}
.sagform .form { width:270px; margin-left:20px; margin-top:15px; color:#ACACAC;}
.sagform .form h5 { color:#FFF; font-size:16px; font-family:DINT, Arial, Helvetica; margin-bottom:10px;}
.sagform .form input[type=text] { width:260px; height:32px; line-height:27px; color:#727272; float:left; background-color:#FFF; text-indent:5px; border:none; margin-bottom:10px !important;}
.sagform .form select { width:259px; height:32px; float:left; margin-bottom:10px !important;color:#727272; background-color:#FFF; border:none;}
.sagform .form textarea{ height:70px; width:260px; resize:none; color:#727272; background-color:#FFF; border:none; padding:10px;margin-bottom:10px !important;}
.sagform .form input[type=button] { width:95px; height:32px; float:right; margin-top:5px; border:0px; background-color:#790404; border:none;color:#FFF;}
.sagform .form { display:none;}

.sagform .teklifal .buton{ margin-left: -40px; float: left; background-image:url('../gimg/sagbg.png'); width:40px; height:342px;}
.sagform .teklifal .buton .tteklif { width:40px; height:160px;}
.sagform .teklifal .buton .siziarylm {width:40px; height:160px; margin-top:3px;}
.sagform .teklifal .buton .kapat {width:40px; height:18px; margin-top:3px;}

@media screen and (max-width:768px) {

	.tabs { display:none;}

	.sagform { display:none;}

	.footer .form { display:none;}

	.sayfa.urunler .rsm .rs { height:110px;}
	.sayfa.urunler .rsm img { min-height:110px}
}


.animated.infinite {    -webkit-animation-iteration-count: infinite;    animation-iteration-count: infinite;}
.mypage-alo-ph-circle {    width: 90px;    height: 90px;    top: 12px;    left: 12px;    position: absolute;    background-color: transparent;    -webkit-border-radius: 100%;    -moz-border-radius: 100%;    border-radius: 100%;    border: 2px solid rgba(30, 30, 30, 0.4);    opacity: .1;    opacity: .5;}
.zoomIn {    -webkit-animation-name: zoomIn;    animation-name: zoomIn;}
.animated {    -webkit-animation-duration: 1s;    animation-duration: 1s;    -webkit-animation-fill-mode: both;    animation-fill-mode: both;}
.mypage-alo-ph-circle-fill {    width: 60px;    height: 60px;    top: 28px;    left: 28px;    position: absolute;    -webkit-transition: all 0.2s ease-in-out;    -moz-transition: all 0.2s ease-in-out;    -ms-transition: all 0.2s ease-in-out;    -o-transition: all 0.2s ease-in-out;    transition: all 0.2s ease-in-out;    -webkit-border-radius: 100%;    -moz-border-radius: 100%;    border-radius: 100%;    border: 2px solid transparent;    -webkit-transition: all .5s;    -moz-transition: all .5s;    -o-transition: all .5s;    transition: all .5s;    opacity: .4 !important;}
.mypage-alo-ph-img-circle {    width: 30px;    height: 30px;    top: 43px;    left: 43px;    position: absolute;    background: rgba(30, 30, 30, 0.1) url(https://seeklogo.com/images/W/whatsapp-icon-logo-8CA4FB831E-seeklogo.com.png) no-repeat center center;	    -webkit-border-radius: 100%;    -moz-border-radius: 100%;    opacity: 1;    -webkit-transition: all 0.2s ease-in-out;    -moz-transition: all 0.2s ease-in-out;    -ms-transition: all 0.2s ease-in-out;    -o-transition: all 0.2s ease-in-out;    transition: all 0.2s ease-in-out;    -webkit-transform-origin: 50% 50%;    -moz-transform-origin: 50% 50%;    -ms-transform-origin: 50% 50%;    -o-transform-origin: 50% 50%;    transform-origin: 50% 50%;    background-size: 100%;}
.tada {    -webkit-animation-name: tada;    animation-name: tada;}
@-webkit-keyframes tada {  from {    -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1);  }
  10%, 20% {    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);  }
  30%, 50%, 70%, 90% {    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);  }
  40%, 60%, 80% {    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);  }
  to {    -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1);  }
}
@keyframes tada {  from {    -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1);  }
  10%, 20% {    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);  }
  30%, 50%, 70%, 90% {    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);  }
  40%, 60%, 80% {    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);  }
  to {    -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1);  }
}
@keyframes pulse {  from {    -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1);  }
  50% {    -webkit-transform: scale3d(1.05, 1.05, 1.05);    transform: scale3d(1.05, 1.05, 1.05);  }
  to {    -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1);  }
}
@-webkit-keyframes zoomIn {  from {    opacity: 0;    -webkit-transform: scale3d(.3, .3, .3);    transform: scale3d(.3, .3, .3);  }
  50% {    opacity: 1;  }
}
@keyframes zoomIn {  from {    opacity: 0;    -webkit-transform: scale3d(.3, .3, .3);    transform: scale3d(.3, .3, .3);  }
  50% {    opacity: 1;  }
}



.mypage-alo-phone {position:absolute;top: -10px;right:0px;z-index: 9999999;}
.mypage-alo-ph-circle {border-color: #43b91e;}
.mypage-alo-ph-circle-fill {background-color:#43b91e;}
.mypage-alo-ph-img-circle {background-color: #43b91e;}.mypage-alo-phone:hover .mypage-alo-ph-circle {border-color: #43b91e;}
.mypage-alo-phone:hover .mypage-alo-ph-circle-fill {background-color:#43b91e;}
.mypage-alo-phone:hover .mypage-alo-ph-img-circle {background-color: #43b91e;}


@media screen and (max-width:1400px) { .mypage-alo-phone { position:fixed; right:120px; bottom:110px; top:auto}}

@media screen and (max-width:992px) {
.mypage-alo-phone { position:fixed; right:115px; bottom:100px; top:auto}
.mypage-alo-ph-circle {width: 75px;height: 75px;top: 20px;left: 20px;}
.mypage-alo-ph-circle-fill {width: 45px;height: 45px;top: 35px;left: 35px;}
.mypage-alo-ph-img-circle { width: 30px; height: 30px;top: 43px;left: 43px;}
}
